# Copyright (c) 2022, JINGROW
# For license information, please see license.txt

import jingrow


def execute():
	jingrow.reload_pagetype("User SSH Key")
	jingrow.db.set_value("User SSH Key", {"is_default": False}, "is_default", True)
